SM_OPT_CAPTION=Opzioni
SM_OPT_TITLE=Opzione avviso Smart Panel
SM_OPT_TITLE_OLD=Opzione di avviso del Monitor di stato
SM_OPT_CHECK_FINISH=Visualizza al termine del lavoro per la stampante di rete
SM_OPT_CHECK_ERROR=Visualizza quando si verifica un errore durante la stampa
SM_OPT_CHECK_JOBMONITOR=Avvia Monitor lavori quando il lavoro viene salvato nella stampante
SM_OPT_INTERVAL=Pianifica un controllo automatico dello stato automatico ogni
SM_OPT_STYLE=Visualizzazione
SM_OPT_BALLOON=Stile nota
SM_OPT_PANEL=Finestra popup (Smart Panel)
SM_OPT_SEC=(1-10 sec.)
SM_OPT_OK=OK
SM_OPT_CANCEL=Annulla
